:root {
  --wp--custom--ast-content-width-size: 100%;
}

.menu_footer_shoping {
  color: #fdf2ed !important;
}

.site-above-footer-inner-wrap {
  display: flex;
  width: 100%;
  justify-content: center;
}

.footer_logo_svg img {
  width: 129px !important;
  height: 28px !important;
}

.site-primary-footer-inner-wrap {
  grid-template-rows: auto !important;
  grid-template-areas:
    "item1 item2"
    "item3 item3"
    "item4 item4";
  column-gap: 16px;
  row-gap: 24px;
}

.site-footer-section-1 {
  grid-area: item1;
}

.site-footer-section-2 {
  grid-area: item2;
}

.site-footer-section-3 {
  grid-area: item3;
}

.site-footer-section-4 {
  grid-area: item4;
}

.site-below-footer-inner-wrap {
  display: flex;
  width: 100%;
  justify-content: center;
}

.footer_logo {
  text-align: center;
}

.site-above-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-inline {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 24px;
}

[data-section="section-primary-footer-builder"] {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#nav_menu-9 h2 {
  font-family: "Inter";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 16px !important;
}

#menu-footer_menu_2 li:not(:last-child) {
  margin-bottom: 16px;
}

#nav_menu-10 h2 {
  font-family: "Inter";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 16px !important;
}

#menu-footer li:not(:last-child) {
  margin-bottom: 16px;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"].ast-footer-row-mobile-stack .site-footer-section {
  margin-bottom: 0px;
}

/* Contact */

.title_contacts_info {
  padding: 0 !important;
  font-family: "Inter";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 16px !important;
}

.container_email_icons_social {
  gap: 30px !important;
}

.wrap_social_items {
  gap: 12px !important;
}

.link_email_footer {
  font-family: "Inter";
  font-weight: 400 !important;
  line-height: 1.5;
  padding: 8px 0;
  border-bottom: 0.5px solid var(--virna-shop-secondary);
  cursor: pointer;
}

.link_email_footer:hover {
  border-bottom: 0.5px solid var(--virna-shop-secondary-text);
}

.wrap_subscribe {
  display: inline-block;
  width: 100%;
  margin-bottom: 16px;
  text-align: left;
  color: #fdf2ed;
  font-family: "Inter";
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}

.wrap_subscribe+.fluentform.ff-default.fluentform_wrapper_3.ffs_default_wrap {
  display: inline-block !important;
  width: 100%;
  text-align: left;
}

.input_subscribe_style input::placeholder {
  font-family: var(--font-family) !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 1.5 !important;
  text-align: start !important;
  color: var(--virna-shop-secondary-text) !important;
  padding: 8px 0px 8px 8px;
}

.subscribe_btn_custom_style:hover {
  color: var(--virna-shop-secondary-text) !important;
  border-bottom: 0.5px solid var(--virna-shop-secondary-text) !important;
  opacity: 1 !important;
}

.payments_container_img {
  max-width: 250px;
  gap: 16px;
}

.payments_title_footer {
  font-family: var(--font-family) !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  line-height: 1.5 !important;
  color: var(--virna-shop-secondary-text) !important;
}

#menu-footer .menu-item a {
  padding: 8px 0px;
}

#menu-footer .menu-item a:hover {
  border-bottom: 0.5px solid var(--virna-shop-secondary-text);
}

#menu-footer_menu_2 .menu-item a {
  padding: 8px 0px;
}

#menu-footer_menu_2 .menu-item a:hover {
  border-bottom: 0.5px solid var(--virna-shop-secondary-text);
}

.subscribe_style_wrap_footer {
  display: flex;
  gap: 8px;
  align-items: center;
}

.ff-el-group.input_wrap_footer {
  margin-bottom: 0px !important;
}

.subscribe_style_input {
  border: 0.5px solid var(--virna-shop-secondary-text) !important;
  padding: 8px 0px 8px 8px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  text-align: start;
  color: var(--virna-shop-additional) !important;
  background: var(--virna-shop-secondary) !important;
}

.subscribe_style_input::placeholder {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  text-align: start;
  color: var(--virna-shop-additional) !important;

  opacity: 0.6 !important;
}

@media (min-width: 544px) {
  .site-primary-footer-inner-wrap {
    grid-template-rows: auto !important;
    grid-template-areas:
      "item1 item2 item3 item3"
      "item1 item2 item4 item4";
    column-gap: 16px;
    row-gap: 24px;
  }

  .container_email_icons_social {
    gap: 6px !important;
  }
}

@media (min-width: 769px) {
  .site-primary-footer-inner-wrap {
    grid-template-rows: auto !important;
    grid-template-areas: "item1 item2 item3 item4";
  }

  .footer_logo_svg img {
    width: 229px !important;
    height: 50px !important;
  }

  .site-above-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-inline {
    margin-bottom: 36px;
  }

  .subscribe_style_wrap_footer {
    max-width: 383px;
  }

  .wrap_subscribe {
    font-size: 24px;
  }

  .wrap_subscribe.input_subscribe_style input {
    width: 215px !important;
  }

  .input_subscribe_style div {
    width: 215px !important;
  }

  .container_email_icons_social {
    max-width: 100%;
    gap: 16px !important;
  }

  .payments_title_footer {
    font-size: 24px !important;
  }

  .link_email_footer {
    font-size: 18px !important;
  }

  .n2_clear {
    max-width: 100%;
  }
}

/* Button Whatsapp */

#whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}

#whatsapp-button a img {
  border-radius: 50%;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s;
}

#whatsapp-button a img:hover {
  transform: scale(1.1);
}